# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

Classes | Namespaces | Macros
draw_overlay.h File Reference
`#include <libdirac_common/motion.h>`
`#include <libdirac_common/picture.h>`
`#include <util/instrumentation/libdirac_instrument/overlay_symbols.h>`
Include dependency graph for draw_overlay.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | dirac_instr::DrawPictureMotionParams
| Class encapsulating parameters for drawing the picture. More...
class | dirac_instr::DrawOverlay
| Base class for block overlay objects. More...

## Namespaces
namespace | dirac_instr

## Macros
#define | NO_REF -1

## Macro Definition Documentation

## ◆ NO_REF

#define NO_REF -1

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.